Update Problemchen

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von spencky88, 19. März 2013.

  1. spencky88

    spencky88 Member

    Update Problemchen (nun ein richtiges problem)

    Servus,
    Habe heute mal wieder ein kleines problem, ich kann meine kiste nicht mehr updaten :S

    Code:
    root@server1:~# apt-get dist-upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Statusinformationen werden eingelesen... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Fertig
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    11 nicht vollständig installiert oder entfernt.
    Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren [J/n]? j
    libapache2-mod-php5 (5.3.3-7+squeeze15) wird eingerichtet ...
    dpkg: Fehler beim Bearbeiten von libapache2-mod-php5 (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          php5-cli (5.3.3-7+squeeze15) wird eingerichtet ...
    dpkg: Fehler beim Bearbeiten von php5-cli (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php-pear:
     php-pear hängt ab von php5-cli; aber:
      Paket php5-cli ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php-pear (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    php5-cgi (5.3.3-7+squeeze15) wird eingerichtet ...
    configured to not write apport reports
                                          dpkg: Fehler beim Bearbeiten von php5-cgi (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5:
     php5 hängt ab von libapache2-mod-php5 (>= 5.3.3-7+squeeze15) | libapache2-mod-php5filter (>= 5.3.3-7+squeeze15) | php5-cgi (>= 5.3.3-7+squeeze15); aber:
      Paket libapache2-mod-php5 ist noch nicht konfiguriert.
      Paket libapache2-mod-php5filter ist nicht installiert.
      Paket php5-cgi ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5 (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-gd:
     php5-gd hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-gd (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-imap:
     php5-imap hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-imap (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-mcrypt:
     php5-mcrypt hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-mcrypt (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-mysql:
     php5-mysql hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    configured to not write apport reports
                                          configured to not write apport reports
                                                                                dpkg: Fehler beim Bearbeiten von php5-mysql (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-pspell:
     php5-pspell hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-pspell (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-tidy:
     php5-tidy hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-tidy (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    configured to not write apport reports
                                          Fehler traten auf beim Bearbeiten von:
     libapache2-mod-php5
     php5-cli
     php-pear
     php5-cgi
     php5
     php5-gd
     php5-imap
     php5-mcrypt
     php5-mysql
     php5-pspell
     php5-tidy
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    root@server1:~#
    
    upgrade als auch dist-upgrade funktioniert nicht , hat jemand eine lösungs idee?:)

    Danke schonmal :)
     
    Zuletzt bearbeitet: 28. März 2013
  2. nowayback

    nowayback Well-Known Member

    Code:
    apt-get install --fix-missing
     
  3. mattula

    mattula Member

    und vorher ein

    Code:
    apt-get update
    um auf der sicheren Seite zu sein :)
     
  4. spencky88

    spencky88 Member

    ne tut mir leid :S
    Das Problem besteht weiterhin :(
     
  5. mattula

    mattula Member

    Hm, ... anfangen tut es ja mit dieser Fehlermeldung bei dir:

    Code:
    dpkg: Fehler beim Bearbeiten von libapache2-mod-php5 (--configure):
    
    Die anderen Meldungen bezüglich Abhängigkeitsproblem resultieren wahrscheinlich daraus, dass es bei der Konfiguration von libapache2-mod-php5 schon ein Problem gibt.

    Was sagt denn wahlweise ein:

    Code:
    dpkg -i /var/cache/apt/archives/libapache2-mod-php5_5.3.3-7+squeeze15_amd64.deb
    
    oder
    Code:
    dpkg -i /var/cache/apt/archives/libapache2-mod-php5_5.3.3-7+squeeze15_i386.deb
    
    je nachdem, ob du eine 64-bit oder 32-bit Installation hast.

    Du kannst aber auch erstmal ein

    Code:
    apt-get install -f
    
    probieren. -f steht für --fix-broken.

    Das hilft in der Regel, wenn ein upgrade Prozess aus irgendwelchen Gründen unterbrochen wurde.

    Matthias
     
  6. spencky88

    spencky88 Member

    die ausgabe ist wie folgt

    Code:
    root@server1:~# dpkg -i /var/cache/apt/archives/libapache2-mod-php5_5.3.3-7+squeeze15_i386.deb
    dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/libapache2-mod-php5_5.3.3-7+squeeze15_i386.deb (--install):
     Auf das Archiv kann nicht zugegriffen werden: Datei oder Verzeichnis nicht gefunden
    Fehler traten auf beim Bearbeiten von:
     /var/cache/apt/archives/libapache2-mod-php5_5.3.3-7+squeeze15_i386.deb
    root@server1:~#
    
    ein install -f bringt immernoch genau das selbe :confused:

    absolut zum verzweifeln

    danke für deine hilfe ;)

    andy
     
  7. mattula

    mattula Member

    OK, das Paket liegt da nicht oder heisst anders:

    Code:
    ls -l /var/cache/apt/archives/libapache2-mod-php5*
    
    Da drauf dann ein dpkg -i
     
  8. spencky88

    spencky88 Member

    zack nächstes ding :rolleyes:

    Code:
    root@server1:~# ls -l /var/cache/apt/archives/libapache2-mod-php5*
    ls: Zugriff auf /var/cache/apt/archives/libapache2-mod-php5* nicht möglich: Datei oder Verzeichnis nicht gefunden
    

    das liegt aber auch garnicht da ....
    die ausgabe im "hauptordner" ist

    Code:
    root@server1:~# ls -l /var/cache/apt/archives/
    insgesamt 6580
    -rw-r--r-- 1 root root  331904 20. Mär 22:45 clamav_0.97.7+dfsg-1~squeeze1_i386.deb
    -rw-r--r-- 1 root root  307852 20. Mär 22:45 clamav-base_0.97.7+dfsg-1~squeeze1_all.deb
    -rw-r--r-- 1 root root  417032 20. Mär 22:45 clamav-daemon_0.97.7+dfsg-1~squeeze1_i386.deb
    -rw-r--r-- 1 root root 1297134 20. Mär 22:45 clamav-docs_0.97.7+dfsg-1~squeeze1_all.deb
    -rw-r--r-- 1 root root  319020 20. Mär 22:45 clamav-freshclam_0.97.7+dfsg-1~squeeze1_i386.deb
    -rw-r--r-- 1 root root 4024572 20. Mär 22:45 libclamav6_0.97.7+dfsg-1~squeeze1_i386.deb
    -rw-r----- 1 root root       0 14. Mai 2012  lock
    drwxr-xr-x 2 root root    4096 25. Mär 15:34 partial
    
     
  9. mattula

    mattula Member

    apt-get download libapache2-mod-php5

    dann sollte das dpkg in dem Verzeichnis liegen, in dem du dich grad befindest
     
  10. spencky88

    spencky88 Member

    so langsam macht der fehler keinen spaß mehr :(

    Code:
    root@server1:/var/cache/apt/archives# apt-get download libapache2-mod-php5
    E: Ungültige Operation download
    ein reines apt-get ohne "download" klappt natürlich auch nicht :rolleyes:
     
  11. mattula

    mattula Member

    OK, ok, download als Option geht erst seit Debian Wheezy.
    Schau doch mal in die man Page, das geht auch mit dem alten apt-get.
    Oder mit aptitude.
     
  12. nowayback

    nowayback Well-Known Member

    Code:
    apt-get install libapache2-mod-php5 -d
     
  13. spencky88

    spencky88 Member

    oki, habe gemacht
    Code:
    apt-get source libapache2-mod-php5 
    und
    Code:
     apt-get install libapache2-mod-php5 -d
    
    bei beiden bleibt der fehler beim update...


    Code:
    root@server1:~# apt-get upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Statusinformationen werden eingelesen... Fertig
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    15 nicht vollständig installiert oder entfernt.
    Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren [J/n]? j
    clamav-base (0.97.7+dfsg-1~squeeze1) wird eingerichtet ...
    dpkg: Fehler beim Bearbeiten von clamav-base (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von clamav-freshclam:
     clamav-freshclam hängt ab von clamav-base (>= 0.97.7+dfsg-1~squeeze1); aber:
      Paket clamav-base ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von clamav-freshclam (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von clamav:
     clamav hängt ab von clamav-freshclam | clamav-data; aber:
    configured to not write apport reports
                                          configured to not write apport reports
                                                                                  Paket clamav-freshclam ist noch nicht konfiguriert.
      Paket clamav-data ist nicht installiert.
      Paket clamav-freshclam, das clamav-data bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von clamav (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von clamav-daemon:
     clamav-daemon hängt ab von clamav-base (= 0.97.7+dfsg-1~squeeze1); aber:
      Paket clamav-base ist noch nicht konfiguriert.
     clamav-daemon hängt ab von clamav-freshclam | clamav-data; aber:
      Paket clamav-freshclam ist noch nicht konfiguriert.
      Paket clamav-data ist nicht installiert.
      Paket clamav-freshclam, das clamav-data bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von clamav-daemon (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    libapache2-mod-php5 (5.3.3-7+squeeze15) wird eingerichtet ...
    configured to not write apport reports
                                          dpkg: Fehler beim Bearbeiten von libapache2-mod-php5 (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          php5-cli (5.3.3-7+squeeze15) wird eingerichtet ...
    dpkg: Fehler beim Bearbeiten von php5-cli (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php-pear:
     php-pear hängt ab von php5-cli; aber:
      Paket php5-cli ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php-pear (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    php5-cgi (5.3.3-7+squeeze15) wird eingerichtet ...
    configured to not write apport reports
                                          dpkg: Fehler beim Bearbeiten von php5-cgi (--configure):
     Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
    configured to not write apport reports
                                          dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5:
     php5 hängt ab von libapache2-mod-php5 (>= 5.3.3-7+squeeze15) | libapache2-mod-php5filter (>= 5.3.3-7+squeeze15) | php5-cgi (>= 5.3.3-7+squeeze15); aber:
      Paket libapache2-mod-php5 ist noch nicht konfiguriert.
      Paket libapache2-mod-php5filter ist nicht installiert.
      Paket php5-cgi ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5 (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-gd:
     php5-gd hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.configured to not write apport reports
            configured to not write apport reports
    
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-gd (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-imap:
     php5-imap hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-imap (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-mcrypt:
     php5-mcrypt hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    configured to not write apport reports
                                          configured to not write apport reports
                                                                                dpkg: Fehler beim Bearbeiten von php5-mcrypt (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-mysql:
     php5-mysql hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-mysql (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-pspell:
     php5-pspell hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    configured to not write apport reports
                                          configured to not write apport reports
                                                                                configured to not write apport reports
                                      dpkg: Fehler beim Bearbeiten von php5-pspell (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von php5-tidy:
     php5-tidy hängt ab von phpapi-20090626+lfs; aber:
      Paket phpapi-20090626+lfs ist nicht installiert.
      Paket libapache2-mod-php5, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cli, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
      Paket php5-cgi, das phpapi-20090626+lfs bereitstellt, ist noch nicht konfiguriert.
    dpkg: Fehler beim Bearbeiten von php5-tidy (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    Fehler traten auf beim Bearbeiten von:
     clamav-base
     clamav-freshclam
     clamav
     clamav-daemon
     libapache2-mod-php5
     php5-cli
     php-pear
     php5-cgi
     php5
     php5-gd
     php5-imap
     php5-mcrypt
     php5-mysql
     php5-pspell
     php5-tidy
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    root@server1:~#
    
    :confused: versteh wer will, aber da stimmt doch etwas ganz gewaltig nicht...
     
  14. spencky88

    spencky88 Member

    hm, habe etwas interessantes festgestellt,
    ich komme nun nicht mehr in ispconfig :)
    auch die websites sind nicht mehr ansprechbar ^^

    Code:
    Internal Server Error
    
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    
    Please contact the server administrator, webmaster@localhost and inform them of the time the error occurred, and anything you might have done that may have caused the error.
    
    More information about this error may be available in the server error log.
    auszug aus dem err log

    Code:
    [Thu Mar 28 01:26:40 2013] [error] [client 210.51.0.205] client denied by server configuration: /var/www/ispconfig/manager
    [Thu Mar 28 02:14:48 2013] [error] [client 210.83.204.186] client denied by server configuration: /var/www/ispconfig/
    [Thu Mar 28 02:24:43 2013] [error] [client 210.83.204.186] client denied by server configuration: /var/www/
    [Thu Mar 28 06:30:07 2013] [notice] caught SIGTERM, shutting down
    [Thu Mar 28 06:31:19 2013] [notice] suEXEC mechanism enabled (wrapper: /usr/lib/apache2/suexec)
    [Thu Mar 28 06:31:20 2013] [notice] Digest: generating secret for digest authentication ...
    [Thu Mar 28 06:31:20 2013] [notice] Digest: done
    [Thu Mar 28 06:31:24 2013] [notice] Apache/2.2.16 (Debian) DAV/2 mod_fcgid/2.3.6 PHP/5.3.3-7+squeeze15 with Suhosin-Patch mod_ruby/1.2.6 Ruby/1.8.7$
    [Thu Mar 28 12:58:03 2013] [error] [client 141.8.147.3] File does not exist: /var/www/robots.txt
    [Thu Mar 28 13:35:05 2013] [notice] caught SIGTERM, shutting down
    [Thu Mar 28 13:36:21 2013] [notice] suEXEC mechanism enabled (wrapper: /usr/lib/apache2/suexec)
    [Thu Mar 28 13:36:21 2013] [notice] Digest: generating secret for digest authentication ...
    [Thu Mar 28 13:36:21 2013] [notice] Digest: done
    [Thu Mar 28 13:36:22 2013] [notice] Apache/2.2.16 (Debian) DAV/2 mod_fcgid/2.3.6 mod_ruby/1.2.6 Ruby/1.8.7(2010-08-16) mod_ssl/2.2.16 OpenSSL/0.9.8$
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:36:47 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: $
    [Thu Mar 28 13:36:47 2013] [error] [client 130.180.15.8] Premature end of script headers: capp.php, referer: http://XXXXXXXXX.de:8080/index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:36:52 2013] [warn] [client 192.168.1.2] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: h$
    [Thu Mar 28 13:36:52 2013] [error] [client 192.168.1.2] Premature end of script headers: index.php, referer: http://192.168.1.2:8080/
    .php-fcgi-starter: line 12: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 12: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    .php-fcgi-starter: line 12: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 12: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:23 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: $
    [Thu Mar 28 13:40:23 2013] [error] [client 130.180.15.8] Premature end of script headers: keepalive.php, referer: http://XXXXXXXXX.de:8080/index.php
    .php-fcgi-starter: line 12: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 12: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    .php-fcgi-starter: line 12: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 12: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    .php-fcgi-starter: line 12: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 12: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:36 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: $
    [Thu Mar 28 13:40:36 2013] [error] [client 130.180.15.8] Premature end of script headers: capp.php, referer: http://XXXXXXXXX:8080/index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:39 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: $
    [Thu Mar 28 13:40:39 2013] [error] [client 130.180.15.8] Premature end of script headers: capp.php, referer: http://XXXXXXXXX.de:8080/index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:40 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: $
    [Thu Mar 28 13:40:40 2013] [error] [client 130.180.15.8] Premature end of script headers: capp.php, referer: http://XXXXXXXXX.de:8080/index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:42 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: $
    [Thu Mar 28 13:40:42 2013] [error] [client 130.180.15.8] Premature end of script headers: capp.php, referer: http://XXXXXXXXX.de:8080/index.php
    [Thu Mar 28 13:40:43 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:43 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:45 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:45 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:47 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:47 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:48 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:48 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:49 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:49 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:50 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:50 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:40:51 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:40:51 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    .php-fcgi-starter: line 6: /usr/bin/php-cgi: No such file or directory
    .php-fcgi-starter: line 6: exec: /usr/bin/php-cgi: cannot execute: No such file or directory
    [Thu Mar 28 13:50:27 2013] [warn] [client 130.180.15.8] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server
    [Thu Mar 28 13:50:27 2013] [error] [client 130.180.15.8] Premature end of script headers: index.php
    
    
     
  15. spencky88

    spencky88 Member

    keiner mehr eine idee? :confused:
     
  16. mattula

    mattula Member

    Hast du denn mal probiert, das per apt-get install -d heruntergeladene libapache2-mod-php5 manuell per dpkg -i zu installieren?
     
  17. spencky88

    spencky88 Member

    ne geht nicht, ich habe den eindruck php müsste komplett mal runter und neu drauf gemacht werden, immer wieder die selben abhägigkeitsprobleme :(
     
  18. bon

    bon Member

    Habe jetzt nicht alles gelesen aber hast Du mal versucht die Cache-Dateien (/var/cache/apt/ *cache.bin) zu löschen und mit apt-get update neu aufzubauen?
     
  19. spencky88

    spencky88 Member

    habe ich gemacht, bringt nichts :(

    jetzt habe ich sogar das problem das der server kein php mehr interpretiert also sich verhält als wäre es garnicht vorhanden. jede seite gibt den fehler 500 internal server error aus, isp lässt sich garnicht mehr aufrufen und ein php -v gibt an das die version nicht gefunden wurde ...

    es wird immer interessanter
     

Diese Seite empfehlen